<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkQrDwcUkycQ_4bInRc7V8_gzYaiAJdyTNKYnvuQy8lfC-bnjOWrdTmnRMrTl0N4cJXSOpLbAh18FBMNpHp7SAJgvkUrZGOznhbWZGFCQ2BrsxiUOZI2MyZsN08qx21Lq22RXIG1qxnCuu7jfac-MwvgkQNLrd_XuDBlgKMh6Q</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0ed60217-bf30-4239-9d4f-9bb398184d59</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755729508" />
</map>
